#border_top {
  width: 1010px;
  height: 15px;
  background-image: url( '/images/border_top.png' );
  background-position: 0px -15px;
  font-size: 1px;
}
#border_left {
  width: 15px;
  background-image: url( '/images/border_left.png' );
  font-size: 1px;
}
#border_right {
  width: 15px;
  background-image: url( '/images/border_right.png' );
  font-size: 1px;
}
#border_bottom {
  width: 1010px;
  height: 15px;
  background-image: url( '/images/border_bottom.png' );
  font-size: 1px;
}
